package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * robot_task表的task_status
 */
@Getter
@AllArgsConstructor
public enum RobotTaskStatusEnum {
    NEW(0),//未开始
    DOING(1),//执行中
    DONE(2),//已完成
    CLOSE(3), //已取消
    Exc(4); //异常
    /**
     * 类型
     */
    private final Integer type;
}
